#google_map_content {
	background-color: #efe4d2;
	padding: 1em;
	clear: both;
}

#google_map {
	width: 100%;
	height: 350px;
}

#address {
	width: 175px;
	height: 75px;
	text-align: left;
}

#address img {
	float: left;
	margin-right: 10px;
}


/* Disappearing controls fix */
#google_map img { max-width: none; }
#google_map label { width: auto; display: inline; } 

@media screen and (min-width: 1025px) {

	#google_map {
		width: 700px;
		height: 350px;
		margin: 0 auto;
		text-align: center;
		padding: 1em;
		border: 1px solid #663300;
	}

}